<Gauge Name="Air_press" Version="1.0">
   <Image Name="Air_press.bmp" ImageSizes="140,140" Luminous="Yes"/>
   <Element>
      <Position X="70" Y="88"/>
      <Image Name="Air_Press_Needle.bmp" PointsTo="North" ImageSizes="7,40" Luminous="Yes">
         <Axis X="2" Y="40"/>
      </Image>
      <Rotate>
       <Value>(L:start air,bool) ! if{ (L:GENERAL ENG FUEL PRESSURE:1, percent) 45 + }</Value>
           <Nonlinearity>
               <Item Value="0" X="28" Y="72"/>
               <Item Value="25" X="50" Y="54"/>
                  <Item Value="50" X="70" Y="49"/>
                     <Item Value="75" X="95" Y="54"/>
                         <Item Value="100" X="109" Y="72"/>
         </Nonlinearity>
        <Delay DegreesPerSecond="30"/>
    </Rotate>
  </Element>
  
</Gauge>


